import { LitElement } from 'lit';
export declare const ICON_WOLF_PACK_BATTALION = "icon-wolf-pack-battalion";
export declare class IconWolfPackBattalionComponent extends LitElement {
    static readonly defaultTagName = "icon-wolf-pack-battalion";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
